name: xml-types
version: 0.3.6
id: xml-types-0.3.6-56MQ2lbfiw31ognZ51DOah
key: xml-types-0.3.6-56MQ2lbfiw31ognZ51DOah
license: MIT
maintainer: jmillikin@gmail.com
author: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-xml/
synopsis: Basic types for representing XML
category: Text, XML
abi: 9bbca29d0467e2d889aeb2cf3538ee6c
exposed: True
exposed-modules:
    Data.XML.Types
import-dirs: /usr/local/lib/ghc/xml-types-0.3.6
library-dirs: /usr/local/lib/ghc/xml-types-0.3.6
dynamic-library-dirs: /usr/local/lib/ghc/xml-types-0.3.6
data-dir: /usr/local/share/hs-xml-types-0.3.6
hs-libraries: HSxml-types-0.3.6-56MQ2lbfiw31ognZ51DOah
depends:
    base-4.12.0.0 deepseq-1.4.4.0 text-1.2.3.1
haddock-interfaces: /usr/local/share/doc/hs-xml-types-0.3.6/html/xml-types.haddock
haddock-html: /usr/local/share/doc/hs-xml-types-0.3.6/html
